<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="Enemies" type="GROUP"/>
  <resource name="Effects" type="GROUP"/>
  <resource name="Blocks" type="GROUP"/>
  <resource name="Traps" type="GROUP"/>
  <resource name="Maps" type="GROUP"/>
</resources>
